ubuntu-device-flash fails in CI context

Ash Charles ashcharles at gmail.com
Tue May 5 18:08:13 UTC 2015


On Tue, May 5, 2015 at 10:39 AM, Sergio Schvezov
<sergio.schvezov at canonical.com> wrote:
> Maybe use --verbose
Unfortunately, I get "unknown flag `verbose' on both versions of
ubuntu-device-flash that I have available.  Taking a guess, I also
don't have a "-v" argument.

> sudo ubuntu-device-flash --verbose core 15.04 -o beagle.img --size 4 --oem
> beagle.snap --enable-ssh --developer-mode
>
> What is "ci context" here? Because it works in Ubuntu's "ci context".
Buildbot.

<snip>
> What version of u-d-f is this? Depending on that I may know the answer.
dpkg-query -s ubuntu-device-flash shows
"
Source: goget-ubuntu-touch
Version: 0.20snappy7-0ubuntu1.2
"

Cheers,
--Ash



More information about the snappy-devel mailing list